/*-------------- This is the style sheet for Prime Properties -------------*/
/*-------------- denture.css --------------------------------------------*/
#wrapper {background-color: #ffffff;
          min-width: 960px;
          margin-left: auto;
          margin-right: auto;			
          box-shadow: 15px 15px 15px #488cc;}

/*-------------------- image---------------------*/

image {border-style: none;}

/*--------- body -------------------------------*/


body {background-color: #ffffff;
      color: #000000; 
      font-family: "New Times Romans", Arial, Helvectics, sans-serif;}
 

/*---------header id-----------------*/

.header    {font-weight: bold;
            text-align: center;
            color: #259bc6;
            font-family: "New Times Romans";}

/*---------h1-----------------*/           
            
h1     {font-size: 24px;  
	line-height: 36px;}
	 
/*---------h2-----------------*/   

h2    {font-size: 22px;
       line-height: 36px;}          
		
/*---------h3-----------------*/   	

h3    {font-size: 20px;
       line-height: 36px;
       color: #259bc6;}
            
       
/*---------h4-----------------*/   
		
h4   {font-size: 18px; 
      line-height: 18px;
      color: #65c2e1;}
      
/*---------h5-----------------*/
		 
h5     {font-size: 16px; 
        line-height: 18px;} 
		
/*---------h6-----------------*/   

h6    {font-size: 14px;
       line-height: 18px;} 
	
           

/*--------------- left column identifer ------------------*/

#left    {float: left;
          width: 150px;}

/*---------------- id left for unorder list ------------*/

#left ul  {list-style-type: none;
           text-decoration: none;
           margin: 0;
           padding-left: 0;}  


/*---------------- id left ancoher tag ------------*/

#left a {text-decoration: none;
         display: block;
         text-align: center;
         color: #aaafff;  /*--yelow backgrounf color--*/
         font-weight: bold;
         border: 3px outset #aaaccc; /*--grey--*/
         padding: 5px;}                     


/*--------------- right column identifier ------------------*/

#right    {margin-left: 180px;
           padding: 0 20px 20px 0;} /*--padding 20px */                       

            

/*---------------- id left pseudo-class ---------*/
/*---- dark blue color---*/
#left a:link    {background-color: #008000;} /*--- default state link--*/

/*-- yellow green color--*/

#left a:visited {background-color: #143983} /*--- state of visted link--*/
#left a:focus {background-color: #1439cc} /*--- state of visted link--*/

#left a:hover   {border: 3px inset #333333;}
#left a:active   {background-color: #ee902c;} /*--- state mouse */

/*--------------- right column identifier ------------------*/

#right    {margin-left: 180px;
           padding: 0 20px 20px 0;} /*--padding 20px */                       

     
/*------------- dd ---------------------------*/    

dd   {font-style: italic;
      font-size: .90em;
      line-height: 200%;}
      
/*------------ float left class ------------------*/

.floatleft    {float: left;
               padding: 0 20px 20px 0;}     
               
/*--------------- class clear left float ------------------*/

.clear   {float: left;
          clear: both;}     

       
/*--------------- bottom navigation class in footer ----*/

.nav {font-weight: bold;
       font-size: 1.2em;}     
      
/*--------------- contact class identifier ----------*/     

.contact {font-weight: bold;
          font-size: .90em;
          font-family: "Times New Roman", sans-serif;}

/*-----fragment id--------------------*/

#content {background-color: #ffffff;
          color: #000000;
          margin-left: 160px;
          padding-right: 20px;
          padding-left: 20px; padding-top: 1px;}

          
/*--------------------- footer identifer ------------*/         

#footer   {clear: both;
           font-style: italic;
           font-size: .60em;} 
           


       
                                                                